perl-mqs-header-0.01-alt4.1.i586.rpm


Advertisement

Description

perl-mqs-header - perl module mqs-header

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports i586
Package filename perl-mqs-header-0.01-alt4.1.i586.rpm
Package name perl-mqs-header
Package version 0.01
Package release alt4.1
Package architecture i586
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 17.31 KB
Installed size 17.31 KB
perl module mqs-header

Alternatives

Package Version Architecture Repository
perl-mqs-header-0.01-alt4.1.x86_64.rpm 0.01 x86_64 Autoimports
perl-mqs-header - - -

Requires

Name Value
/usr/lib/perl5 -
libperl-5.28.so -
libpthread.so.0(GLIBC_2.0) -
perl(AutoLoader.pm) -
perl(DynaLoader.pm) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
perl(mqs/header.pm) = 0.010
perl-mqs-header = 0.01-alt4.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-mqs-header-0.01-alt4.1.i586.rpm
Source Package perl-mqs-header-0.01-alt4.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-mqs-header rpm package:
    # sudo apt-get install perl-mqs-header

Files

Path
/usr/lib/perl5/auto/mqs/
/usr/lib/perl5/auto/mqs/header/autosplit.ix
/usr/lib/perl5/auto/mqs/header/header.so
/usr/lib/perl5/mqs/header.pm
/usr/share/doc/perl-mqs-header-0.01/Changes
/usr/share/doc/perl-mqs-header-0.01/README

See Also

Package Description
perl-mqs-spool-0.03-alt4.1.i586.rpm perl module mqs-spool
perl-multidimensional-0.014-alt3_6.i586.rpm Disables multidimensional array emulation
perl-namespace-clean-xs-0.09-alt2.1.i586.rpm Keep imports and functions out of your namespace, in XS
perl-nvidia-ml-pl-4.304.2-alt4.1.i586.rpm Perl bindings to the NVIDIA Management Library NVML
perl-overload-eval-0.10-alt4.1.i586.rpm Hooks the native string eval() function
perl-overload-eval-scripts-0.10-alt4.1.i586.rpm overload-eval scripts
perl-overload-substr-0.03-alt4.1.i586.rpm overload Perl's C<substr()> function
perl-pamlyn-0.01-alt4.1.i586.rpm perl module pamlyn
perl-perl-vgalib-0.4-alt4.1.i586.rpm Perl extension for svgalib-1.2.11
perl-perl5i-2.13.2-alt2_10.i586.rpm Fix as much of Perl 5 as possible in one pragma
perl-ptkFAQ-0_03-alt3.1.i586.rpm perl module ptkFAQ
perl-qt4-4.14.3-alt1_16.i586.rpm Qt bindings for Perl
perl-qt4-devel-4.14.3-alt1_16.i586.rpm Headers files for perl-qt4
perl-re-engine-Lua-0.19-alt1.i586.rpm Lua regular expression engine
perl-re-engine-PCRE-0.17-alt4.2.i586.rpm Perl-compatible regular expression engine
Advertisement
Advertisement